<?php
include "define.php";
include LIB_CLASS.'MoFolder.php';

//基础配置
$db_conf = ADMIN_CONF.'database.ini.php';
$db_conf = getDbConf($db_conf);

//资源文件
$src_db_file  = INSTALL_DATA.'database.sql'; //数据库结构加数据文件
$src_tpl_file = INSTALL_DATA.'template';     //模板数据文件夹
$src_resource = INSTALL_DATA.'resource';     //模板资源目录 相对于/static/uploadfile文件夹

//安全验证
if(empty($db_conf))
{
	echo '获取配置失败，无法安装！';
	exit();
}

//判断提交安装
$submit_install = isset($_POST['submit_install']) ? $_POST['submit_install'] : '' ;
if($submit_install == 'install')
{
	include "step_2.php";
}
else
{
	include "step_1.php";
}
